@import "../../../libs/common.css";
@import "../../../libs/reset.css";
.sectionTitle {
  font-size: 35px;
  font-weight: bold;
  text-align: center;
}
a {
  text-decoration: none;
  color: #FFFFFF;
}
a:hover {
  color: #FFFFFF;
}
.container #contact-way {
  min-width: 1200px;
  z-index: 990;
  position: absolute;
  margin-top: -45px;
  left: 50%;
  transform: translateX(-600px);
}
.container #contact-way .main-contain {
  width: 1200px;
  height: 260px;
  margin: 0 auto;
  z-index: 5;
  text-align: center;
}
.container #contact-way .main-contain .title {
  height: 78px;
  font-size: 56px;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 78px;
  transform: translate(10px, -200px);
}
.container #contact-way .main-contain .contact-list {
  position: relative;
  top: -60px;
}
.container #contact-way .main-contain .contact-list .contact-item {
  width: 390px;
  height: 220px;
  float: left;
  background: #FFFFFF;
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.08);
  border-radius: 6px;
  margin-right: 10px;
  box-sizing: border-box;
  padding-top: 22px;
}
.container #contact-way .main-contain .contact-list .contact-item:hover {
  box-shadow: 0px 5px 20px 0px rgba(0, 83, 253, 0.2);
}
.container #contact-way .main-contain .contact-list .contact-item:hover h3 {
  color: #0053FD;
}
.container #contact-way .main-contain .contact-list .contact-item:hover p {
  color: #0053FD;
}
.container #contact-way .main-contain .contact-list .contact-item .mark-icon {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  margin-bottom: 13px;
}
.container #contact-way .main-contain .contact-list .contact-item h3 {
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  line-height: 20px;
  margin-bottom: 6px;
}
.container #contact-way .main-contain .contact-list .contact-item p {
  font-size: 14px;
  font-weight: 400;
  color: #788297;
  line-height: 24px;
}
.container #contact-way .main-contain .contact-list .contact-item p:hover {
  color: #0053FD;
  cursor: pointer;
}
.container #contact-way .main-contain .contact-list .contact-item:nth-child(3) {
  margin-right: 0px;
}
.container #address {
  color: #fff;
  width: 100%;
  min-width: 1200px;
  position: relative;
  margin-bottom: 81px;
  margin-top: 220px;
}
.container #address .main-contain {
  width: 1200px;
  height: 310px;
  margin: 0 auto;
  z-index: 5;
  text-align: center;
}
.container #address .main-contain .nav-contain {
  width: 180px;
  float: left;
}
.container #address .main-contain .nav-contain .nav-item {
  width: 180px;
  height: 77.5px;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  color: #000000;
}
.container #address .main-contain .nav-contain .nav-item span {
  float: left;
  font-size: 28px;
  line-height: 77px;
  margin-left: 37px;
  margin-right: 22px;
  color: #000000;
}
.container #address .main-contain .nav-contain .nav-item p {
  float: left;
  font-size: 18px;
  font-weight: 500;
  line-height: 77px;
  color: #000000;
}
.container #address .main-contain .nav-contain .nav-active {
  background: #0053FD;
  color: #FFFFFF;
}
.container #address .main-contain .nav-contain .nav-active span,
.container #address .main-contain .nav-contain .nav-active p {
  color: #FFFFFF;
}
.container #address .main-contain .nav-contain .nav-item:last-child {
  border-bottom: 0px solid rgba(0, 0, 0, 0.08);
}
.container #address .main-contain .show-contain {
  float: none;
  width: 1200px;
  height: 310px;
  background: #FFFFFF;
  box-shadow: 0px 2px 30px 0px rgba(0, 83, 253, 0.1);
  border-radius: 6px;
  overflow: hidden;
}
.container #address .main-contain .show-contain .show-list {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding: 0px 90px;
  position: relative;
}
.container #address .main-contain .show-contain .show-list .show-item {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}
.container #address .main-contain .show-contain .show-list .show-item .text {
  float: left;
  width: 432px;
  height: 100%;
  margin-right: 17px;
}
.container #address .main-contain .show-contain .show-list .show-item .text h3 {
  padding-top: 75px;
  text-align: left;
  font-size: 30px;
  font-weight: 600;
  color: #000000;
  line-height: 42px;
  margin-bottom: 23px;
}
.container #address .main-contain .show-contain .show-list .show-item .text div {
  width: 54px;
  height: 4px;
  background: #0053FD;
  margin-bottom: 21px;
}
.container #address .main-contain .show-contain .show-list .show-item .text p {
  font-size: 16px;
  font-weight: 600;
  color: #788297;
  text-align: left;
}
.container #address .main-contain .show-contain .show-list .show-item .picture {
  float: right;
  width: 494px;
  height: 276px;
  padding-top: 17px;
}
@font-face {
  font-family: "iconfont";
  src: url('iconfont.eot?t=1557125760753');
  /* IE9 */
  src: url('iconfont.eot?t=1557125760753#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKoAAsAAAAABngAAAJaAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcAqBBIEGATYCJAMICwYABCAFhG0HMBusBcguoRzbUaRI1WhnO27xMH8e++OB4Z5DiCB+7Td7974ZltQbUTSLJqJoCVQShEijREolJC/h9ttPU8IJm+fLsmpECv1B7gPnUnp+Qs/IKbMKuQnXrRybX0sshE5UKJEIc/XV7t5fgcf7ElBxceJy+hPoQb7xi3OZY9KkLqAuDqSA9sYosiKJvGHsJgKH8JhA3aiJ2t7t8xt0JWBVIB6jQEE3F5IkK1sVyjUHk3hVUs2esx/ghX8//q2iS6aUA3WH1zcWzr+qMC9/KriggDBBO15CjmUgEae1qX0NYWEN9VTTJNhXdfClKKhF7NUorL8OVDbBsCq6JzGW3Go2g9saaRpYGbWNmC74kvnDdISBi8oy6JYhhTRNCr/dneb3zBECm8+cvfOqe/s/VyMAIpWf/R3nAMV7fsy3oYbg8q0tZ2uDBD4fDxTvCfp5QHW37uD3iHt2pVAKzFnyxbX9menTNtTVUdB9ff7G6gbvJReqBkd4KkZSX646UyapWlaJkoZVoqxqk6hbcne8oR9riFTDok+FCF3fRKbtg8h1HcGE/hIlQ05EWTcaRN159F/YMBtRf5dJCVnUB4xMkTtklb6ofqFgkyrOSjn+QeyjKC7Vi9k7yonn2OK3wUrEoeMiw1vlOUrTAksuYjIyC0XK9dy67k0zU2TQt4sRRRALaQcoYhRyjg4W/dLnX5DARkrhlo4B7wfCvGh8tDSz6AHeqfJeHffyircVWBHCQQ4rZNCtMo+kUgVU1s+LEUPMhCMSpbU57OX6qmbra7KvOwR1QJ8FnJUr32xUriMAAAA=') format('woff2'), url('iconfont.woff?t=1557125760753') format('woff'), url('iconfont.ttf?t=1557125760753') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */ url('iconfont.svg?t=1557125760753#iconfont') format('svg');
  /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-guanbi:before {
  content: "\e608";
}
